{
  "verseBefore": "Lest you cut a covenant with the inhabitant of the land and they prostitute after their gods and they sacrifice to their gods and he invite you and you eat from his sacrifice, ",
  "verseAfter": "Lest you cut a covenant with the inhabitant of the land, and they prostitute after their gods and sacrifice to their gods, and he invite you, and you eat from his sacrifice, ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-03-03T16:02:57.067Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
